﻿using Hotline.Share.Notifications.NewRockCallCenter.Base;
using MediatR;

namespace Hotline.Share.Notifications.NewRockCallCenter
{
    /// <summary>
    /// 分机呼外部电话，外部电话应答
    /// </summary>
    public class AnsweredExtToOuterNotification : BaseEvent, INotification
    {
        /// <summary>
        /// 分机号
        /// </summary>
        public string TelNo { get; set; }


        public BaseOuter Outer { get; set; }
    }
}
