﻿using System.ComponentModel;
using XF.Domain.Repository;

namespace Hotline.Snapshot;

/// <summary>
/// 网格员信息
/// 当网格系统回推信息时, 填入网格员信息
/// </summary>
[Description("网格员信息")]
public class GuiderInfo : CreationSoftDeleteEntity
{
    /// <summary>
    /// 姓名
    /// </summary>
    public string Name { get; set; }

    /// <summary>
    /// 手机号码
    /// </summary>
    public string PhoneNumber { get; set; }
}
